/*--- Avanquest WebEasy Page Style ---*/


.cc23               { /* Common */
	border          :   0.00pt solid #000000;
	}
div#e20             { /* Termine */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             :  72.00pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
span#e19            { /* schuetzen011007.gif */
	border          :   0.00pt solid #ffcb31;
	background      : transparent url(schuetzen011007.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           : 139.50pt;
	height          :  27.75pt;
	}
h1#e18              { /* Home */
	font            : bold 16pt 'Comic Sans MS', cursive;
	text-align      : left;
	position        : absolute;
	left            :  46.50pt;
	top             :   0.00pt;
	width           :  43.50pt;
	height          :  23.25pt;
	}
span#e17            { /* schuetzen011006.gif */
	background      : transparent url(schuetzen011006.gif) no-repeat top left;
	position        : absolute;
	left            :  33.00pt;
	top             : 324.00pt;
	width           :  99.75pt;
	height          :  18.00pt;
	}
div#e16             { /* Aktuelles */
	background-color: transparent;
	position        : absolute;
	left            :  33.00pt;
	top             :  40.50pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e15             { /* Bilder */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 135.00pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e14             { /* Chronik */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 105.00pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e13             { /* Vorstand */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 166.50pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e12             { /* Schießsport */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 198.75pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e11             { /* Jugend */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 261.75pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e10             { /* Geschichtliches */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 231.75pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e9              { /* Downloads */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 291.75pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e8              { /* Links */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 324.00pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e7              { /* Impressum */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 387.00pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e6              { /* So finden Sie uns */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 357.00pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
img#e5              { /* schuetzen011005.jpg */
	position        : absolute;
	left            : 172.50pt;
	top             :  62.25pt;
	width           :  69.75pt;
	height          :  70.50pt;
	}
img#e4              { /* schuetzen011004.gif */
	position        : absolute;
	left            : 172.50pt;
	top             : 156.75pt;
	width           :  60.75pt;
	height          :  79.50pt;
	}
img#e3              { /* schuetzen011003.jpg */
	position        : absolute;
	left            : 172.50pt;
	top             : 270.00pt;
	width           :  82.50pt;
	height          :  44.25pt;
	}
span#e2             { /* schuetzen011002.jpg */
	background      : transparent url(schuetzen011002.jpg) no-repeat top left;
	position        : absolute;
	left            : 155.25pt;
	top             :   0.75pt;
	width           : 404.25pt;
	height          :  40.50pt;
	}
img#e1              { /* schuetzen011001.jpg */
	position        : absolute;
	left            : 172.50pt;
	top             : 334.50pt;
	width           :  56.25pt;
	height          :  68.25pt;
	}
body#page           { /* Page Body */
	background-image: url(schuetzen011b01.jpg);
	}



/*--- EndOfFile ---*/
